Bug 63828 - language selection field
Summary: language selection field
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: bugzilla (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: David Lawrence
URL: http://bugzilla.mozilla.org
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-19 08:27 UTC by Alexander Clarijs
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-13 13:06:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Clarijs 2002-04-19 08:27:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
For products that are provided in several languages (e.g. WRQ Reflection), a 
language field should be fine.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Currently we're trying to move away from the old bug-tracking tool called 
Scopus. This product had a field 'language' (like Component) which could remain 
empty (for products provided in only 1 language), but could be filled with 
languages as well (for products provided in more languages (english, german, 
japanese)). To move to Bugzilla, a field called language is required. Is it 
possible to add such a field (either in general, or please tell me what to do 
where?

Comment 1 Aleksey Nogin 2002-11-13 13:05:58 UTC
You might have better luck asking for this at http://bugzilla.mozilla.org/, most
Bugzilla development happens at mozilla.org

Comment 2 Tim Powers 2002-11-13 20:11:02 UTC
The development for this should probably be done by the folks who hack on
bugzilla. The place to go is the same place mentioned by aleksey@nogin.org.

Tim


Note You need to log in before you can comment on or make changes to this bug.